{
"id":"kenNT",
"type":"bible",
"name":"Ɛkáti Nku Nkɔ",
"nameEnglish":"Kenyang NT",
"hasLemma":false,
"redistributable":true,
"abbr":"kenNT",
"dir":"ltr",
"lang":"ken",
"country":"Cameroon",
"countries":["CM"],
"allcountries":["CM"],
"langNameEnglish":"Kenyang",
"langName":"Kenyang",
"fontClass":"gentium"
}
